Ignore:
Timestamp:
Oct 5, 2011, 6:16:44 PM (10 years ago)
Author:
toutati@…
Message:

spip<3 et lang apparemment!

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/docs_logos_abonnement/plugin.xml

    r49829 r52562  
    2424        </pipeline>
    2525        <categorie>outil</categorie>
    26         <necessite id='SPIP' version='[2.0;]' />
     26        <necessite id='SPIP' version='[2.0;2.1.99]' />
    2727        <necessite id="abonnement" version='[1.0;]'/>
    2828        <necessite id="medias" version='[1.4.5;]'/>
Note: See TracChangeset for help on using the changeset viewer.